[submodule "godot"]
	path = godot
	url = https://github.com/godotengine/godot
	branch = 3.x
[submodule "modules/voronoi/thirdparty/voronoi"]
	path = modules/voronoi/thirdparty/voronoi
	url = https://github.com/JCash/voronoi
	branch = dev
[submodule "modules/voxel"]
	path = modules/voxel
	url = https://github.com/Zylann/godot_voxel
	branch = master
